How to install libvisp-doc on Debian 9 (Stretch)